Bug 645125 - Add support for IIS 7.0
Add support for IIS 7.0
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.0.0
Unspecified Windows
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-20 16:35 EDT by Greg Hinkle
Modified: 2014-06-27 17:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-27 17:16:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Adds IIS7 Support (12.21 KB, application/octet-stream)
2010-11-03 12:12 EDT, Greg Hinkle
no flags Details

  None (edit)
Description Greg Hinkle 2010-10-20 16:35:00 EDT
Description of problem:
The IIS plugin does not support IIS 7.0 and higher. I have a working patch tested against Windows 2008 Server if you want it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try monitoring IIS on Windows 2008... it doesn't work
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Greg Hinkle 2010-11-03 12:12:25 EDT
Created attachment 457488 [details]
Adds IIS7 Support

This patch adds support for monitoring IIS7.0 (Windows Server 2008)
Comment 2 Jay Shaughnessy 2014-06-27 17:16:22 EDT
Maybe this is in, otherwise out of date.

Note You need to log in before you can comment on or make changes to this bug.